/* Adherence treetables (left) */
.tableTop { background-color: #E6EDF6; height: 1px; }
.tableCell	{height:18px; font-family: arial, sans-serif; font-size:11px; color: #333333; background-color:#E6EDF6; border-bottom:1px solid #F6FBFF;  padding-left: 54px;}
.tableButtonCell { font-size:11px; background-color:#C2D2E6; height: 38px; border-bottom:1px solid #92A3B8; }
.printTableCell {  height:18px; font-family: arial; font-size:11px; border-right: 1px solid #000000; border-bottom:1px solid #000000;}
.ti  {margin:0px; height:18px; font-family: arial, sans-serif; font-size:11px; border-bottom:1px solid #F6FBFF;  padding-left: 7px;padding-right:7px;}
.tc		{margin:0px; height:18px; font-family: arial, sans-serif; font-size:11px; border-bottom:1px solid #F6FBFF;  padding-left: 54px;}
.tbc { font-size:11px; background-color:#C2D2E6; height: 38px; border-bottom:1px solid #92A3B8; }

/* Adherence treetables (right)*/ 
.ahc { font-family: arial, sans-serif; font-size:11px; height: 18px; margin:0px; border-bottom:1px solid #F6FBFF; border-right:1px solid #F6FBFF; }
.ah {height: 18px; font-family:arial; font-size:11px; margin:0px; border-bottom:1px solid #F6FBFF; border-right:1px solid #F6FBFF; cursor:pointer;; }
.ab { background-color: #D1DFEF; height: 38px; border-bottom:1px solid #92A3B8; }

.ai {height: 17px; font-family:arial; font-size:11px; background-color:#E6EDF6;   margin:0px; border-bottom:1px solid #F6FBFF; border-right:1px solid #F6FBFF; cursor:pointer;; }
.aiSelect { background-color:#ADD7FE; font-family:arial; font-size:11px; height: 17px; margin:0px; border-bottom:1px solid #F6FBFF; cursor:pointer;; }
.ac { background-color:#E6EDF6; font-family: arial, sans-serif; font-size:11px; height: 18px; margin:0px; border-bottom:1px solid #F6FBFF; border-right:1px solid #F6FBFF; }
.adherenceButtons { background-color: #D1DFEF; height: 39px; border-bottom:1px solid #92A3B8; }
.selectable { cursor:pointer;; }

/* Table header for adherence and graph schedule view */
.hoursTop 				{ background-color: #BCCEEC; }
.hour 					{ height:18px; width:61px; padding-top:4px; font-family:arial; font-size:11px; color:#091234; text-align:center; border-right: 1px solid #0C99C9; border-bottom: 1px solid #0C99C9; display: inline-block; }
.tableHeaderNoPaddn 	{height:22px; font-family:arial; font-size:12px; color:#091234; text-align:left;}
.tblItemNoPaddn			{height:18px; border-bottom:1px solid #e3e3e3; }
.tblRowNoPaddn 		    {height:18px; font-family:arial; font-size:11px; color:#333333; border-bottom:1px solid #e3e3e3;}

/* schedule */
.scheduleHeader			{height:22px; font-family:arial; font-size:11px; color:#091234; background-color:#FFFFFF; border-bottom:1px solid #F6FBFF; padding-left:7px; padding-right:7px;}
.scheduleHeaderCenter	{height:22px; font-family:arial; font-size:11px; color:#091234; background-color:#FFFFFF; border-bottom:1px solid #F6FBFF; text-align:center; padding-left:7px; padding-right:7px;}
.scheduleItem			{height:18px; font-family:arial; font-size:11px; color:#333333; vertical-align:top; padding-left:7px; padding-right:7px; cursor:pointer;;}
.scheduleItemColor1		{height:18px; font-family:arial; font-size:11px; color:#333333; background-color:#F8F2C5; vertical-align:top; border-bottom:1px solid #F6FBFF; padding-left:7px; padding-right:7px; cursor:pointer;;}
.scheduleItemColor2		{height:18px; font-family:arial; font-size:11px; color:#333333; background-color:#F8E3C5; vertical-align:top; border-bottom:1px solid #F6FBFF; padding-left:7px; padding-right:7px; cursor:pointer;;}
.scheduleItemColor3		{height:18px; font-family:arial; font-size:11px; color:#333333; background-color:#D5E8D8; vertical-align:top; border-bottom:1px solid #F6FBFF; padding-left:7px; padding-right:7px; cursor:pointer;;}
.scheduleItemColor4		{height:18px; font-family:arial; font-size:11px; color:#333333; background-color:#EEDAD6; vertical-align:top; border-bottom:1px solid #F6FBFF; padding-left:7px; padding-right:7px; cursor:pointer;;}
.scheduleItemColor5		{height:18px; font-family:arial; font-size:11px; color:#333333; background-color:#A0B8E5; vertical-align:top; border-bottom:1px solid #F6FBFF; padding-left:7px; padding-right:7px; cursor:pointer;;}
.scheduleRowSelected	{height:18px; font-family:arial; font-weight:bold; font-size:11px; color:#333333; background-color:#ADD7FE; vertical-align:top; border-bottom:1px solid #F6FBFF; padding-left:7px; padding-right:7px; cursor:pointer;;}
.scheduleTotal 			{height:22px; font-family:arial; font-size:11px; color:#333333; background-color:#FFFFFF; border-top:1px solid #F6FBFF; padding-left:7px; padding-right:7px;}
.scheduleFooter 		{height:29px; font-family:arial; font-size:11px; background-color:#FFFFFF; border-top:1px solid #7085A8;padding-top:3px;}
.scheduleAction			{font-family:arial; font-size:11px; color:#333333; background-color:#FFFFFF; vertical-align:top; border-bottom:1px solid #F6FBFF; padding-left:7px; padding-right:7px; cursor:pointer;;}

/* schedule viewing in graph mode */
.spn		{height:17px;background-repeat:repeat; display:inline-block}
.shr		{height:17px; border-right:1px solid #e3e3e3;background-repeat:repeat; display:inline-block}
.w100		{width:100%;}
.w100bbot1	{width:100%; border-bottom:1px solid #f7f7f7;}
.w150px		{width:150px;}

/* activity */
.activityHeaderLeft		{height:22px; font-family:arial; font-size:11px; background-color:#FFFFFF; color:#091234; text-align:left; padding-left:7px; padding-right:7px;}
.activityDisplay		{height:86px; font-family:arial; font-weight: bold; font-size:12px; background-color:#FFFFFF; color:#263363; text-align:center; border-bottom:1px solid #92A3B8; padding-left:10px; padding-right:10px;}
.activityDisplayNone	{height:86px; font-family:arial; font-size:12px; background-color:#FFFFFF; color:#283567; vertical-align:top; border-bottom:1px solid #92A3B8; padding-top:5px; padding-left:10px; padding-right:10px;}
.activitySelector		{height:86px; font-family:arial; font-size:11px; color:#283567; vertical-align:top; background-color:#FFFFFF; border-top:1px solid #F6FBFF; border-bottom:1px solid #7085A8; padding-top:7px; padding-left:10px; padding-right:10px;}
.activityNotes			{font-family:arial; font-size:11px; color:#283567; vertical-align:top; background-color:#FFFFFF; border-top:1px solid #F6FBFF; padding-top:5px; padding-left:10px; padding-right:10px;}
.notes					{font-family:arial; font-size:11px; color:#283567; border:1px; border-style:solid; border-color:#7085A8;}

/* pay detail list */
.ppListHeader			{height:20px; font-family:arial, sans-serif; font-size:11px; color:#091234; text-align:center; background-color:#7E99CE;}
.ppListSummary			{height:20px; font-family:arial, sans-serif; font-size:11px; color:#333333; text-align:center; background-color:#E6EDF6; border-bottom:1px solid #94A2B5; cursor:pointer;;}

.ppListRowDark			{height:20px; font-family:arial, sans-serif; font-size:11px; color:#333333; background-color:#C2D2E6; border-top:1px solid #F6FBFF; border-bottom:1px solid #C2D2E6; cursor:pointer;;}
.ppListRowMed			{height:20px; font-family:arial, sans-serif; font-size:11px; color:#333333; background-color:#D1DFEF; border-top:1px solid #F6FBFF; border-bottom:1px solid #C2D2E6; cursor:pointer;;}
.ppListRowLight       	{height:20px; font-family:arial, sans-serif; font-size:11px; color:#333333; background-color:#E6EDF6; border-top:1px solid #F6FBFF; border-bottom:1px solid #C2D2E6; padding-left:7px; cursor:pointer;;}

.ppListSelection		{height:18px; font-family:arial, sans-serif; font-size:11px; color:#091234; background-color:#A0B8E5; border-bottom:1px solid #F6FBFF; padding-left:7px; padding-right:7px; cursor:pointer;;}

.ppListRowLightForm		{height:20px; font-family:arial, sans-serif; font-size:11px; color:#333333; text-align:center; background-color:#E6EDF6; border-bottom:1px solid #94A2B5; padding:12px 7px 15px 7px; cursor:pointer;;}
.ppListRowMedForm		{height:20px; font-family:arial, sans-serif; font-size:11px; color:#333333; text-align:center; background-color:#D1DFEF; border-bottom:1px solid #94A2B5; padding:7px 7px 12px 7px; cursor:pointer;;}
.ppListRowDarkForm		{height:20px; font-family:arial, sans-serif; font-size:11px; color:#333333; text-align:center; background-color:#C2D2E6; border-bottom:1px solid #C2D2E6; padding:7px 7px 12px 7px; cursor:pointer;;}

.ppListExceptionsTable	{width:100%; border:1px solid #815C38;}
.ppListExceptionsRow	{height:18px; font-family:arial, sans-serif; font-size:11px; color:#333333; background-color:#F8ECBF; padding:0px 4px 0px 4px;}
.ppListExceptionsCell	{border-bottom:1px solid #DCBB6D;}
.ppListExceptionsImage	{margin:0px 8px 0px 0px;}

.ppListTableLight		{height:20px; font-family:arial, sans-serif; font-size:11px; color:#333333; background-color:#F6FBFF; vertical-align:top; border-bottom:1px solid #C2D2E6; padding:2px 0px 2px 8px; cursor:pointer;;}
.ppListTableLightSelect	{height:20px; font-family:arial, sans-serif; font-size:11px; color:#333333; background-color:#ADD7FE; vertical-align:top; border-bottom:1px solid #C2D2E6; padding:2px 0px 2px 8px; cursor:pointer;;}
.ppListTableMed			{height:20px; font-family:arial, sans-serif; font-size:11px; color:#333333; background-color:#E6EDF6; vertical-align:top; border-bottom:1px solid #C2D2E6; padding:2px 0px 2px 4px; cursor:pointer;;}
.ppListTableDark		{height:20px; font-family:arial, sans-serif; font-size:11px; color:#333333; background-color:#D1DFEF; vertical-align:top; border-bottom:1px solid #C2D2E6; padding:2px 0px 2px 4px; cursor:pointer;;}
.sdr        			{height:20px; font-family:arial; font-size:11px; color:#333333; background-color:#FFFFFF; vertical-align:top; border-bottom:1px solid #C2D2E6; padding:2px 20px 0px 20px;}
.sdr					A {color:#333333;}
.sdrSelect        		{height:20px; font-family:arial; font-size:11px; color:#285077; background-color:#ADD7FE; vertical-align:top; padding:2px 20px 0px 20px; cursor:pointer;;}
.sdrSelect				A {color:#285077;}
.sdrItem				{height:20px; vertical-align:top; border-bottom:1px solid #C2D2E6; padding:2px 20px 0px 20px; text-align: left;}
.sr       			    {height:18px; font-family:arial, sans-serif; font-size:11px; color:#333333; background-color:#E6EDF6; border-top:1px solid #F6FBFF; border-bottom:1px solid #C2D2E6; padding-left:7px; padding-right:7px; cursor:pointer;;}
.bgImage        		{font-family:verdana, sans-serif; font-size:7px; color:#330000; background-repeat: no-repeat;}

/* adherence legend */
.noException 			{width: 28px; height: 12px; border: 1px solid #ffffff; background-color: #DEEFAD;}
.exceptionAuth 			{width: 28px; height: 12px; border: 1px solid #ffffff; background-color: #B7D85B;}
.exceptionUnauth		{width: 28px; height: 12px; border: 1px solid #ffffff; background-color: #E6550F;}
.assignedWork 			{width: 28px; height: 12px; border: 1px solid #ffffff; background-color: #FEF4A9;}
.activity004 			{width: 28px; height: 12px; border: 1px solid #ffffff; background-color: #FEDBA9;}
.staffMeeting 			{width: 28px; height: 12px; border: 1px solid #ffffff; background-color: #C3E3C8;}
.lunch 					{width: 28px; height: 12px; border: 1px solid #ffffff; background-color: #D5C4E6;}
.sick 					{width: 28px; height: 12px; border: 1px solid #ffffff; background-color: #CFCFCF;}
.vacation 				{width: 28px; height: 12px; border: 1px solid #ffffff; background-color: #C4E6F7;}
.notWorking 			{width: 28px; height: 12px; border: 1px solid #ffffff; background-color: #E4EAF2;}
.legendCell 			{height:18px; font-family:arial; font-size:11px; color:#263363; padding-left:7px;}
.legendImg 				{width: 28px; height: 12px; border: 1px solid #ffffff;background-repeat:repeat;}

/*-----------------------BLUEPUMPKIN additions----------------------------*/
.selectionList        {background-color: #ffffff;}
.componentBorder			{background-color:#E6EDF6; border:1px solid #7085A8;}
.componentLightBorder {background-color:#E6EDF6; border:1px solid #D4D8E8;}
.componentPopupBorder	{background-color:#E6EDF6; border:1px solid #7085A8;width:100%; margin-left:10px; margin-right:10px; margin-bottom:10px;}
.containedListHeader  {height:22px; font-family:arial; font-size:12px; background-color:#A0B8E5; color:#091234; text-align:left; padding-left:7px; padding-right:7px; border-bottom:1px solid #F6FBFF;}
.scheduleItemNoColor	{height:18px; font-family:arial; font-size:11px; vertical-align:top; border-bottom:1px solid #F6FBFF; padding-left:7px; padding-right:7px; cursor:pointer;;}
.scheduleItemNoColor2	{height:18px; font-family:arial; font-size:11px; vertical-align:top; border-bottom:1px solid #F6FBFF; padding-left:7px; padding-right:7px; }

/* schedule preferences */
.padding10x15x10x15	{padding:10px 15px 10px 15px;}
.schedPrefText 	{font:12px arial; color:#091234; background-color:#ffffff; padding:6px 7px 6px 10px;}
.schedPrefItalic{font:11px arial; font-style:italic; color:#091234; background-color:#ffffff; padding:1px 7px 6px 10px;}
.schedPrefLeft25	{padding-left:25px;}

/* license expiration warning */
.expiredColor         {color:red;}
.willExpireColor      {color:orange; }

/* License Administration */
.chargeableItem 	{font-weight: bold;}
.unChargeableItem 	{font-style:italic;}
.hiddenChargeableItem 	{font-weight: bold;color:#bb0000}
.hiddenUnChargeableItem 	{font-style:italic;color:#bb0000}

/* filter page */
.toolbarBorder		{background-color:#A0B8E5; border:1px solid #D2D2D2; border-top-width:0; }
.fPage          {background-color:#FFFFFF; }
.fTimeWindowTable {width:100%; height:100%;}
.fTimeWindow    {background-color:#FFFFFF; border-top:1px solid #D2D2D2;}
.fFromTo        {width:50px; text-align:right; margin-right:4px; font-family:arial; font-size:11px; color:#285077; padding-top:1px; padding-bottom:1px;}
.fTPCell        {background-color:#ffffff; margin-left:2px; width:100%; font-family:arial; font-size:11px; color:#285077; }
.fRow           {height:20px; background-color:#E6EDF6; border:1px solid #7085A8; padding-top:1px; padding-bottom:1px;}
.fBody			{background-color:#FFFFFF; margin-top:10px; margin-left:14px; }
.fName          {height:18px;  font-family:arial; font-size:11px; color:#285077; background-color:#E6EDF6; padding-left:6px; }
.fValue         {height:18px;font-family:arial; font-size:11px; color:#285077;padding-top:1px; padding-bottom:1px;padding-left:2px;}
.fInpSmall      {width:100px; height:18px; font-family:arial; font-size:11px; color:#285077; border:1px solid #D2D2D2; background-color:white; padding-top:1px; padding-bottom:1px; padding-right:2px;}
.fInpTiny       {width:40px; height:18px; font-family:arial; font-size:11px; color:#285077; text-align:right; background-color:white; padding-top:1px; padding-bottom:1px; border:1px solid #D2D2D2;}
.fInp           {width:206px; height:18px; font-family:arial; font-size:11px; color:#285077; border:1px solid #FFFFFF; background-color:white;padding-top:1px; padding-bottom:1px;}
.fOp            {width:70px; height:18px; font-family:arial; font-size:11px; color:#285077; background-color:#FFFFFF; padding-top:1px; padding-bottom:1px; border:1px solid #D2D2D2;}
.fSelect        {width:206px; height:18px; font-family:arial; font-size:11px; color:#285077; background-color:#FFFFFF; padding-top:1px; padding-bottom:1px; border:1px solid #D2D2D2;}
.fTP            {height:18px; width:100%; font-family:arial; font-size:11px; color:#285077; background-color:#FFFFFF; padding-top:1px; padding-bottom:1px;}
.fTS            {font-family:arial; font-size:11px; color:#285077; padding-top:1px; padding-bottom:1px;}
.fLastN         {width:120px; height:18px; font-family:arial; font-size:11px; color:#285077; background-color:white;padding-top:1px; padding-bottom:1px;}
.fText          {font-family:arial; font-size:11px; color:#285077; }

/* dialog pickers */
.passwordPicker		{position:absolute; top:0px; left:0px; background-color:#F4FAD2; margin:0px; border:1px solid;}
.timePicker		    {position:absolute; top:0px; left:0px; background-color:#F4FAD2; margin:0px; border:1px solid;}
.timePickerDisplay  {height:18px;  font-family:arial; font-size:11px; color:#333333; padding-right:4px; padding-left:4px; border:1px solid #7085A8;}
.colorPicker		  {position:absolute; top:0px; left:0px; background-color:#F4FAD2; margin:0px; border:1px solid;}
.cp               {font-family:arial; font-size:11px; height: 11px;}
.colorshow        {font-family:arial; font-size:11px; width:18px; height: 18px; border:1px solid #D2D2D2;}

/* pay period type */
.payDateFormRowLight  {height:20px; font-family:arial; font-size:11px; color:#333333; background-color:#FFFFFF; margin:0px;}

/* CSS Guidelines */
/*
Please list css properties in this order (descending):

position
top
right
left
width
height
z-index
font-family
font-style
font-variant
font-weight
font-size
color
background-color
background-image
background-repeat
background-attachment
background-position
word-spacing
letter-spacing
text-decoration
vertical-align
text-transform
text-align
text-indent
line-height
margin-top
margin-right
margin-bottom
margin-left
margin
padding-top
padding-right
padding-bottom
padding-left
padding
border-top-width
border-right-width
border-bottom-width
border-left-width
border-top-color
border-right-color
border-bottom-color
border-left-color
border-top-style
border-right-style
border-bottom-style
border-left-style
border-width
border-color
border-style
border-top
border-right
border-bottom
border-left
border
float
clear
display
visibility
overflow
white-space
list-style-type
list-style-image
list-style-position
list-style
cursor

Source:http://www.webreview.com/style/css1/charts/mastergrid.shtml

This list contains additions that the source did not include, e.g. cursor and border-top-style. Plus a few properties have been reordered, e.g. width and height.
*/

/* Styles moved from BPstyles.css - required for scorecards and kpi formula */
.topDropDownTitleFont   {font-family:arial; font-size:12px; color:#333333;}
.errorFont				{font-family:arial; font-size:12px; color:#B1300D;}
.bodyColorTable		    {border:1px solid #F4F4F4; border-bottom:0px;}
.mainTable				{border:1px solid #F6FBFF; border-bottom:1px solid #F6FBFF;}
.mainTableRow    		{height:20px; text-align:left; padding-left:7px; padding-right:7px; font-family:arial; font-size:11px; color:#333333; background-color:#D1DFEF;}
.mainTableRowHeader     {height:20px; text-align:center; padding-left:7px; padding-right:7px; font-family:arial; font-size:11px; color:#263363; background-color:#7E99CE;}
.mainTableRowHeader_small_padding {height:20px; text-align:center; padding-left:3px; padding-right:3px; font-family:arial; font-size:11px; color:#263363; background-color:#7E99CE;}
.mainTableRowSubHeader  {height:20px; text-align:center; padding-left:7px; padding-right:7px; font-family:arial; font-size:11px; color:#333333; background-color:#CBE1F6;}
.mainTableRowFooter     {height:20px; text-align:left; padding-left:7px; padding-right:7px; font-family:arial; font-size:11px; color:#333333; background-color:#A0B8E5;}
.popupTable2				{border:1px solid #F6FBFF; border-bottom:1px solid #F6FBFF;}
.popupTableRow    		{height:20px; text-align:left; padding-left:7px; padding-right:7px; font-family:arial; font-size:11px; color:#333333; background-color:#D1DFEF;}
.popupTableRowHeader     {height:20px; text-align:center; padding-left:7px; padding-right:7px; font-family:arial; font-size:11px; color:#333333; background-color:#7E99CE;}
.popupTableRowSubHeader  {height:20px; text-align:center; padding-left:7px; padding-right:7px; font-family:arial; font-size:11px; color:#333333; background-color:#CBE1F6;}
.popupTableRowSubHeader2 {height:20px; text-align:center; padding-left:7px; padding-right:7px; font-family:arial; font-size:11px; color:#333333; background-color:#CECECE;}
.popupTableRowTitle   	 {height:20px; text-align:left; padding-left:7px; padding-right:7px; font-family:arial; font-size:11px; color:#333333; background-color:#CBE1F6;}
.assessCell0			 {height:20px; text-align:left; padding-left:7px; padding-right:7px; font-family:arial; font-size:11px; color:#333333; background-color:#CCCCCC;}/*gray;}*/
.assessCell1			 {height:20px; text-align:left; padding-left:7px; padding-right:7px; font-family:arial; font-size:11px; color:#333333; background-color:#FF3300;}/*red;}*/
.assessCell2			 {height:20px; text-align:left; padding-left:7px; padding-right:7px; font-family:arial; font-size:11px; color:#333333; background-color:#FF9900;}/*orange;}*/
.assessCell3			 {height:20px; text-align:left; padding-left:7px; padding-right:7px; font-family:arial; font-size:11px; color:#333333; background-color:#CC9933;}/*brown;}*/
.assessCell4			 {height:20px; text-align:left; padding-left:7px; padding-right:7px; font-family:arial; font-size:11px; color:#333333; background-color:#FFFF99;}/*yellow;}*/
.assessCell5			 {height:20px; text-align:left; padding-left:7px; padding-right:7px; font-family:arial; font-size:11px; color:#333333; background-color:#CCFF99;}/*lightgreen;}*/
.titleFont				 {font-family:arial; font-size:12px; color:#333333;}
.textAreaFont           {font-family:arial; font-size:11px; color:#333333;}
.textLabel    		{height:20px; text-align:left; padding-left:7px; padding-right:7px; font-family:arial; font-size:12px; color:#333333;}
.boldLabel    		{height:20px; padding-left:7px; padding-right:7px; font-family:arial; font-weight:bold; font-size:13px; color:#333333;}
.mainTableRowHeader_22        {height:22px; text-align:center; padding-left:7px; padding-right:7px; font-family:arial; font-size:11px; color:#263363; background-color:#7E99CE;}
.mainTableRowHeader_22_small_padding	{height:22px; text-align:center; padding-left:3px; padding-right:3px; font-family:arial; font-size:11px; color:#263363; background-color:#7E99CE;}
.mainTableSortedRowHeader_22  {height:22px; text-align:center; padding-left:7px; padding-right:7px; font-family:arial; font-size:11px; color:#263363; background-color:#7E99CE; cursor:pointer;}
.graphLegendText					{height:20px; text-align:left; font-family:arial; font-size:12px; color:#000000;}
.BigBold							{font-family:arial; font-size:14px; color:#000000; font-weight:bold}
.MediumNotBold						{font-family:arial; font-size:12px; color:#000000}
.kpiPopupDrilldownBasicHeader		{height:20px; font-family:arial; font-size:11px; font-weight:bold; color:#263363; text-align:center; padding-left:7px; padding-right:10px; border-bottom:1px solid #F6FBFF;  background-color:#7E99CE; cursor:pointer;}
.tableHeaderAscending_kpiPeer		{height:20px; font-family:arial; font-weight:bold; font-size:11px; color:#263363; text-align:center; padding-left:7px; padding-right:10px; border-bottom:1px solid #F6FBFF; background: #7E99CE url('../../uif/images/modules/ascending.gif') no-repeat right; cursor:pointer;}
.tableHeaderDescending_kpiPeer		{height:20px; font-family:arial; font-weight:bold; font-size:11px; color:#263363; text-align:center; padding-left:7px; padding-right:10px; border-bottom:1px solid #F6FBFF; background: #7E99CE url('../../uif/images/modules/descending.gif') no-repeat right; cursor:pointer;}
.selectBox							{font-family:verdana; font-size:11px; color:#263363; background-color:#D1DFEF;}
.inputNoBorder 						{font-family:arial; font-size:11px; color:#505050; height: 18px; padding-right:4px; padding-left:4px; border:0px solid #7085A8;}
.EmpSummaryEmpName					{height:38px; text-align:center; padding-left:7px; padding-right:7px; font-family:arial; font-size:12px; color:#263363; background-color:#7E99CE;}
.toolBarText 						{font-family:arial; font-size:11px; color:#263363;}
.pageMessageAreaForSC    			{width:100%; height:25px; background-color:#f4f4f4; border:1px solid #E4E4E4; margin-bottom:3px; overflow:auto;}